Request
curl -sS --fail-with-body "https://ark.cn-beijing.volces.com/api/v3/sessions/<SESSION_ID>/resources" \
-H "Authorization: Bearer $ARK_API_KEY" \
-H "Content-Type: application/json" \
-d @- <<'EOF'
{
"type": "file",
"file_id": "<FILE_ID>",
"mount_path": "workspace/input.txt"
}
EOFResponse
{
"id": "sesrsc-01hx3z9r0w8n3p5q6s7t8v9x20",
"type": "file",
"file_id": "<FILE_ID>",
"mount_path": "/mnt/session/uploads/workspace/input.txt",
"created_at": "2026-07-15T08:30:20.000Z",
"updated_at": "2026-07-15T08:30:20.000Z"
}